From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 7 September 2009<P>

Fuck you all, I don't have a sensitive bone in my body, but I may have another poem in my head if you are lucky lucky as I am to have found loveblender.
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 7 September 2009<P>

oh and btw, my poems don't have explanations, my poems are explanations.  Otherwise I would not try to express myself through poetry, "try" being as good as it gets.
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 7 September 2009<P>

Oh and last thing, thanks for not booting me off your site.  That means a lot to me.
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 7 September 2009<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2009.08.07.08.17.26102">How many nights</a>:<BR>
Ah, if we only knew, her and you.
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 7 September 2009<P>

Thank you Kirk :-)
<HR>